@charset "UTF-8";
/* CSS Document */



.home header.master-header {
  position: relative; z-index: 88;padding-bottom:0px;
}


.home div.hero {
  height: 400px;
}
.home .z10 {
  z-index: 10 !important;
}
.home .z15 {
  z-index: 15 !important;
}
div#hero-slider {
  width: 100%; height: 550px; position: absolute; top: 0; left: 0; z-index: 77; text-align: left; overflow: hidden; background: #000;
}
div#hero-slider div.loading {
  width: 50px; height: 50px; background-position: 50% 50%; background-color: #fff; position: absolute; top: 50%; left: 50%; margin: -25px 0 0 -25px;
  -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.9); -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.9); box-shadow: 0 1px 10px rgba(0,0,0,0.9);
}
div#hero-slider div.hero-background {
  width: 100%; height: 550px; display: none; position: absolute; top: 0; left: 0; z-index: -1; background-position: 50% 0; background-repeat: no-repeat;
}
div#hero-slider div.slide {
  width: 960px; height: 462px; position: absolute; top: 88px; left: 50%; margin: 0 0 0 -480px; display: none;
}
div#hero-slider div.slide h1 {
  font-size: 6.5em; color: #000;
}
div#hero-slider div.slide p {
  color: #333;width:80%;
}

div.hero-nav {
  width: 940px; height: 36px; position: absolute; left: 50%; bottom: 15px; z-index: 20; margin: 0 0 0 -470px;
}
div.hero-nav ul {
  float: right;
}
div.hero-nav ul li {
  display: block; float: left; margin: 0 1px 0 0;
}
div.hero-nav ul li a {
  height: 36px; line-height: 36px; display: block; font-size: 0.875em; color: #fff; text-decoration: none; padding: 0 15px; background: rgba(0,0,0,0.75);
  transition: all .25s ease-out; -o-transition: background .25s ease-out; -moz-transition: all .25s ease-out; -webkit-transition: all .25s ease-out;
}
div.hero-nav ul li a:hover {
  color: #fff; background: rgba(255,255,255,0.2); text-decoration: none;
}
div.hero-nav ul li.selected a, div.hero-nav ul li.selected a:hover {
  color: #fff; background: rgba(255,255,255,0.2);
}
div.hero-nav ul li.selected a:before {
  display: none;
}

.home div.news-item a, .home div.post a {
  padding: 5px 0; display: block; color: #444; text-decoration: none; transition: all .25s ease-out; -o-transition: background .25s ease-out; -moz-transition: all .25s ease-out; -webkit-transition: all .25s ease-out;
}
.home div.news-item a:hover, .home div.post a:hover {
  background: #f0f0f0;
}
.home div.news-item div.date, .home div.post div.date {
  width: 70px; float: left; margin: 0 15px 0 0; display: inline; border-right: #ddd 1px solid;
}
.home div.news-item div.date div.month, .home div.post div.date div.month {
  text-transform: uppercase; font-size: 0.6875em; padding: 0 0 3px 0;
}
.home div.news-item div.date div.day, .home div.post div.date div.day {
  font-size: 1.75em; letter-spacing: -1px; padding: 0 0 10px 0;
}
.home div.news-item div.text {
  width: 359px; float: left; display: table-row; vertical-align: middle; padding: 5px 0; line-height: 1.5em;
}
.home div.post div.text {
  width: 359px; float: left; display: table-row; vertical-align: middle; padding: 2px 0; line-height: 1.5em;
}
.home div.post div.text p {
  line-height: 1.4em;
}

.home div.newsletter div.pa10 {
  height: 60px;
}
.home div.newsletter div.sending {
  width: 40px; height: 40px; margin: 10px auto 0 auto; background: #fff url(images/elements/loading.gif) 50% 50% no-repeat;
}
.home div.newsletter input.email {
  width: 311px; float: left; margin: 0 0 10px 0;
}
.home div.newsletter input.error {
  border-color: #dc4949 !important;
}
.home div.newsletter input.blue-btn {
  margin: 0 0 10px 8px;
}
.home div.newsletter #agree {
  width: 16px; height: 16px; float: left; display: block; margin: 0 5px 0 0;
}
.home div.newsletter #agreeLabel {
  line-height: 16px; font-weight: normal; color: #666; cursor: pointer;
}
.home div.newsletter .lbl-error {
  color: #dc4949 !important;
}

.home .more a {
  width: 106px; height: 79px; line-height: 130px; display: block; float: left; margin: 0 2px 0 10px; text-decoration: none; font-size: 0.75em; color: #eee; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background-color: #333; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#333));  background-image: -webkit-linear-gradient(top, #666, #333); background-image: -moz-linear-gradient(top, #666, #333); background-image: -ms-linear-gradient(top, #666, #333); background-image: -o-linear-gradient(top, #666, #333); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
}
.home .more a:hover {
  background-color: #255fa7; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#41badd), to(#255fa7)); background-image: -webkit-linear-gradient(top, #41badd, #255fa7);background-image: -moz-linear-gradient(top, #41badd, #255fa7);background-image: -ms-linear-gradient(top, #41badd, #255fa7);background-image: -o-linear-gradient(top, #41badd, #255fa7); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41badd', endColorstr='#255fa7',GradientType=0 );
}
.home .more a span {
  width: 106px; height: 79px; display: block; background: url(images/layout/core-sprites.png) 0 0 no-repeat;
}
.home .more a span.webplayer {
  background-position: 41px -359px;
}
.home .more a span.video {
  background-position: -42px -360px;
}
.home .more a span.blog {
  background-position: -123px -359px;
}
.home .more a span.jobs {
  background-position: -200px -360px;
}

.home .cookie-dialog {
  width: 100%; height: 40px; position: fixed; bottom: 0; left: 0; z-index: 999; background: #fff9d7;
}
.home .cookie-dialog div.content {
  width: 940px; line-height: 40px; margin: 0 auto; text-align: center;
}
.home .cookie-dialog div.content span {
  font-size: 0.875em;
}
.home .cookie-dialog div.content .blue-btn {
  margin: 8px 0 8px 5px; display: inline-block; float: none;
}

.home #hiringribbon { position: absolute;	top: 545px; left: 0; z-index: 1000; }
.home #hiringribbon #hiringsvglink{ cursor: pointer; }

.home .cloud {
  width: 460px!important;
  text-align: center; 
  position: absolute;
  left: 50%;
  padding-top: 240px;
  margin-left: -230px;  
}
.home .cloud .blue-btn {
  position: absolute;
  left: 50%;
  margin-left: -71px !important;
}
.home .keynote {
  position: absolute;
  right: 0;
  top: 0;
  margin: 80px 10px 0 0;
}
.home .keynote img {
  position: relative;
}

#wrapBlackHome {
color:#000;
width:100%;
background:#fff;
padding:0;margin:0;}
#wrapBlackHome a:link, #wrapBlackHome a:visited {
color:#f57f1f;
}
#wrapBlackHome p {text-align:left;}
#wrapBlackHome h1 {
color:#000;
width:100%;
text-align:left;font-size:3em;
}

@media only screen and (min-width: 767px) and (max-width: 979px){
.home .keynote {  right: -17%; }

div#hero-slider div.slide { width: 720px !important; margin: 0 0 0 -360px !important; }
div#hero-slider div.slide .blue-btn { margin: 0 10px 10px 0 !important; }
div#hero-slider div.slide .cloud .blue-btn { margin: 0 10px 10px -71px !important; }
div.hero-nav { width: 700px !important; margin: 0 0 0 -350px !important; } 
.home .cookie-dialog div.content { width: 700px; }
.home div.newsletter div.pa10 { height: 70px; }

}

@media only screen and (min-width: 480px) and (max-width: 766px) {
.home .keynote {  display: none; }
.home .cloud { position: relative; width: 420px!important; text-align: left; left: 0; margin: 10px; }
.home .cloud .blue-btn { position: relative; left: 0; margin-left: 0!important;
}
div#hero-slider div.slide { width: 440px; }
div.hero-nav { width: 440px; margin: 0 0 0 -220px; }
.home div.news div.news-item div.text, .home div.news div.post div.text { width: 334px !important; }
.home div.newsletter input.email { width: 298px !important; } .home div.newsletter input.blue-btn { padding: 0 10px; } .home div.newsletter #agreeLabel { width: 369px; }
.home .more a, .home .more a span { width: 96px !important; } .home .more a span.webplayer { background-position: 36px -359px !important; } .home .more a span.video { background-position: -45px -360px !important; } .home .more a span.blog { background-position: -127px -359px !important; } .home .more a span.jobs { background-position: -204px -360px !important; }
div#hero-slider div.slide .jumper, div#hero-slider div.slide .badpiggies { display: none; }
.home #hiringribbon { top: 495px;	}
.home .cookie-dialog div.content { width: 420px; }
.home div.newsletter div.pa10 { height: 70px; }

}

@media only screen and (max-width: 479px) {
.home .keynote {  display: none; }
.home .cloud { position: relative; width: 300px!important; text-align: left; left: 0; margin: 10px; }
.home .cloud .blue-btn { position: relative; left: 0; margin-left: 0!important;
}

div#hero-slider div.slide { width: 320px; }
div.hero-nav { width: 300px; margin: 0 0 0 -150px; }
.home div.news div.news-item div.text, .home div.news div.post div.text { width: 214px !important; }
.home div.newsletter input.email { width: 178px !important; } .home div.newsletter input.blue-btn { padding: 0 10px; } .home div.newsletter #agreeLabel { width: 249px; }
.home .more { text-align: center; }
.home .more a{ width: 87px !important; float: none !important; display: inline-block !important; margin: 0 5px 10px 5px !important;  }  
.home .more a span { width: 87px !important; float: none !important; display: inline-block !important; margin-bottom: 10px !important;  }
.home .more a span.webplayer { background-position: 31px -359px !important; }
.home .more a span.blog { background-position: -132px -359px !important; }
.home .more a span.video { background-position: -48px -360px !important; }
.home .more a span.jobs { background-position: -208px -360px !important; }
.home div.promo { width: 300px; }
.home div.newsletter div.pa10 { height: 70px; }
div#hero-slider div.slide .jumper, div#hero-slider div.slide .badpiggies { display: none; }
.home #hiringribbon { top: 495px;	}
.home .cookie-dialog { height: auto; }
.home .cookie-dialog div.content { width: 300px; line-height: 18px; text-align: left; padding: 5px 0; clear: both; }
.home .cookie-dialog div.content span { width: 230px; display: block; float: left; }
.home .cookie-dialog div.content .blue-btn { margin: 8px 0 8px 0; float: right; }

}
       

@media only screen and (max-width: 766px) {
.home .keynote {  display: none; }

.home #hiringribbon { display: none; }
.home div.hero { display: none; }
.home nav.section-nav { padding: 0 !important; }
div#hero-slider { width: 100%; height: auto; position: relative; }
div#hero-slider div.hero-background { width: 100%; height: 250px; }
div#hero-slider div.slide { height: auto; position: static; top: 0; left: 0; margin: 0 auto; padding: 250px 0 0 0; }
div#hero-slider div.slide div { padding: 10px 0 !important; }
div#hero-slider div.slide h1 { font-size: 1.75em; color: #fff !important; margin: 0 0 10px 0; }
div#hero-slider div.slide p { color: #f8f8f8 !important; }
div.hero-nav { width: 300px; height: 26px; position: absolute; left: 50%; top: 214px; z-index: 20; margin: 0 0 0 -150px; text-align: center; }
div.hero-nav ul { float: none; }
div.hero-nav ul li { display: inline-block; float: none; margin: 0 1px 0 0; }
div.hero-nav ul li a { width: 26px; height: 26px; float: none; display: inline-block; padding: 0; text-indent: -9999em; }
div.as-madness img, div.as-madness div.g12n { display: none; }
div.as-madness h2 { color: #fff !important; }

}